
PENGADIAN EMAS - Bug #14832

iOS[EMAS][Registration][EMAS INFO - Dark Mode] UI Issue ###8873

21 November 2022 02:04 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description
1.

Issue: Title font is too thick

Expectation: Change the thickness (please check and match the XD design)

2.

Issue: The margin is too narrow

Expectation: Please adjust the margin accordingly

3.

Issue: Font color for dark mode is incorrect

Expectation: Change the color (please check and match the XD design)

4.

Issue:  Button color for 'Detail informasi produk' should be dark. Current color makes the text unreadable

Expectation: Change the color (please check and match the XD design)

History

#1 - 21 November 2022 04:29 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 22 November 2022 12:00 PM - hsulynn pang

- File retest 14832 (1).PNG added

- File retest 14832 (2).PNG added

- Status changed from Resolved to Pending Close

- Assignee changed from hsulynn pang to yap chekying

tested ok

#3 - 23 November 2022 02:51 PM - yap chekying

- File 8873_1.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(16)

User ID: uatmdl21

Device: iPhone 13 iOS 15.5

No. 1-4 solved

No. 5 still happening: Font is too thick

Additional No. 6: The color of the line should be white

19 April 2025 2/5



#4 - 23 November 2022 07:14 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#5 - 24 November 2022 08:56 AM - yap chekying

- Status changed from Assigned to Pending Close

- Assignee changed from hsulynn pang to yap chekying

#6 - 24 November 2022 09:03 AM - yap chekying

- File WhatsApp Image 2022-11-24 at 9.01.30 AM.jpeg added

#7 - 24 November 2022 01:17 PM - yap chekying

- File 8873.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(16)

User ID: uatmdl21

Device: iPhone 13 iOS 15.5

No. 1-4 solved

No. 5 still happening: Font is too thick

Additional No. 6: The color of the line should be white
#8 - 24 November 2022 02:42 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#9 - 25 November 2022 10:12 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 10.12.07 AM.jpeg added

- Status changed from Assigned to Pending Close
#10 - 30 November 2022 10:14 AM - yap chekying

- Status changed from Pending Close to Closed

Close by UAT tester

Files

8873.png 360 KB 21 November 2022 yap chekying

retest 14832 (2).PNG 1.54 MB 22 November 2022 hsulynn pang

retest 14832 (1).PNG 1.49 MB 22 November 2022 hsulynn pang

8873_1.png 862 KB 23 November 2022 yap chekying

WhatsApp Image 2022-11-24 at 9.01.30 AM.jpeg 65.6 KB 24 November 2022 yap chekying

8873.png 862 KB 24 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 10.12.07 AM.jpeg 40.4 KB 25 November 2022 yap chekying
